Jump to content
Schotto

.net framework

Recommended Posts

Hi guys

i'm trying to play again to ro so i decided to put windows in my computer and download anomaly ro

just after i instaled windows i downladed anomaly ro, I instaled it but it didn't workedit gave me an error

(translated it gives something like "an error has occured to execute this application you have to install a version of this .NET framework: 

v4.0.30319

.....")

i tryind to download the full client i succeeded but when i tryed to open the patcher it gave me the same error

What should i do?

should instal a version of microsoft visual stidio? if yes witch one?

thx for help

 

Share this post


Link to post
Share on other sites
On 9/6/2018 at 12:20 AM, Esper said:

I sent you a message!

Would it be possible to post the solution to this problem? I have the same issue, and I thought I would look through the forum before posting a new thread.

Share this post


Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now

  • Recently Browsing   0 members

    No registered users viewing this page.

×